AnsweredAssumed Answered

Confusion on Weblogic supported version for Action packs

Question asked by Patricio.Guarda on May 27, 2016
Latest reply on May 27, 2016 by Patricio.Guarda

Hi guys!

  Weblogic action packs documentation:

https://docops.ca.com/ca-release-automation/5-5-2/en/integrations/optional-action-packs/oracle-weblogic-server

  says that supported Weblogic is version 12c (under "Supported Platforms:" section), but then afterwards under "Configure Agent for Oracle WebLogic Server Actions" talks about versions 9.2 through 10.35.

 

So my question is, do you know what versions are actually supported?

Thanks for the clarification, may be I'm missing something here...

 

Kind regards!

Patricio

Outcomes